body {/*background-color:#000000; margin:0px; /*background-image:url(/awards/gifs/award-bg.jpg); */ background-position:center top; background-repeat:no-repeat; background-attachment:fixed;}

H1 { FONT-SIZE: 24px; COLOR: #ddbb66; FONT-FAMILY: arial;TEXT-ALIGN: center;}


.tbl-resu-comnan {max-width:974px; border-left:#000000 solid 1px; border-right:#000000 solid 1px; width:100%; bottom:0px ;}


.tbl-resu {max-width:980px; /*background-color:#161616; */ border-left:#000000 solid 1px; border-right:#000000 solid 1px;width:100%; margin-left:auto; margin-right:auto; float:left;}

.toplink {font-family: Arial;font-size: 11px;font-weight: bold; color: #FFFFFF; text-align: center; padding:4px 5px 3px 5px; line-height:24px; background-color:#000000; text-transform:uppercase; }
.toplink A {COLOR: #ffffff; TEXT-DECORATION: none;}
.toplink A:hover {COLOR: #ffffff;  TEXT-DECORATION: underline;}

.box ul {
	padding:5px 15px 15px; 
}
.box ul li {
	padding:0 0 2px 0; 
	background:url(/gifs/hm-dot.gif) no-repeat 0 7px; 
	padding-left:15px; 
}


/*--HOME Section--*/

.hm-text {FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: arial; margin:8px 12px 8px 12px; font-style:italic; text-align:justify;}

.home-hd{ FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: arial; padding: 2px 20px 12px 20px; text-transform:uppercase;}

.home-link-hd{ FONT-SIZE: 21px; COLOR: #ddbb66; FONT-FAMILY: arial, Arial MT (TT); padding: 8px 5px 1px 5px;}
.home-link-hd A {COLOR: #ddbb66; TEXT-DECORATION:none;}
.home-link-hd A:hover {COLOR: #ddbb66;  TEXT-DECORATION: underline;}

.home-link{FONT-SIZE: 12px; COLOR: #c3c2c2; LINE-HEIGHT: 17px; FONT-FAMILY: arial; padding:2px 5px 2px 6px;}
.home-link A {COLOR: #c3c2c2; TEXT-DECORATION: none;}
.home-link A:hover {COLOR: #c3c2c2;  TEXT-DECORATION: underline;}

.home-link ul{
	width:98%;
	float:left;
    list-style-type: none;
    margin: 10;
    padding: 0;
    overflow: hidden;
}
.home-link ul li {
    float: left;
    padding: 2px 6px;
	width:32%;
	min-width:200px;
}

@media screen and (max-width: 640px) {
	.home-link ul li {
		float: left;
		padding: 2px 6px;
		width:48%;
	}
}

@media only screen and (max-width: 420px) {
	.home-link ul li {
		float: left;
		padding: 2px 6px;
		width:100%;
	}
}

/*--Footer Section--*/

.footer {FONT-SIZE: 12px; COLOR: #8b8b8b; LINE-HEIGHT: 18px; FONT-FAMILY: arial; text-align: center; padding: 2px 25px 2px 25px;}
.footer A {COLOR: #8b8b8b; TEXT-DECORATION: none;}
.footer A:hover {COLOR: #8b8b8b;  TEXT-DECORATION: underline;}

.copyright {FONT-SIZE: 11px; COLOR: #8b8b8b; FONT-FAMILY: arial,verdana; text-align: center; margin:6px 5px 5px 5px; width:100%;}
.copyright A {COLOR: #c7c7c7; TEXT-DECORATION: underliine;}
.copyright A:hover {COLOR: #8b8b8b;  TEXT-DECORATION: none;}

.text {FONT-SIZE: 12px; COLOR: #d3d3d3; LINE-HEIGHT: 18px; FONT-FAMILY: arial; margin:8px 12px 8px 12px; text-align:justify; }
.text A {COLOR: #07671a; TEXT-DECORATION: underline}
.text A:hover {COLOR: #119c2c; TEXT-DECORATION: none}

.sub-cat-text {FONT-SIZE: 12px; COLOR: #d3d3d3; LINE-HEIGHT: 18px; FONT-FAMILY: arial; margin:2px 12px 8px 12px; text-align:justify; }

.tpnav {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #8b8b8b; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; margin:10px;}
.tpnav A {COLOR: #a0a0a0; TEXT-DECORATION: underline}
.tpnav A:hover {COLOR: #8b8b8b; TEXT-DECORATION: none}

.cat-news {FONT-SIZE: 11px; PADDING-BOTTOM:1px; PADDING-LEFT:15px; PADDING-RIGHT:2px;  COLOR: #5b595a; TEXT-INDENT: -13px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana}
.cat-news A {COLOR: #ba0303; TEXT-DECORATION: none;}

.cat-news A:hover {COLOR: #ff0000; TEXT-DECORATION: underline;}
.prm {FONT-SIZE: 11px; COLOR: #a0a0a0; LINE-HEIGHT: 14px; FONT-FAMILY: Arial,verdana; TEXT-ALIGN: center; margin:2px 8px 4px 8px;}

.print {FONT-SIZE: 11px; MARGIN-LEFT: 4px; COLOR: #0D9328; LINE-HEIGHT: 14px; MARGIN-RIGHT: 4px; FONT-FAMILY: verdana; arial: }
.print A {	COLOR: #ff0000; TEXT-DECORATION: underline}
.print A:hover {COLOR: #ff0000; TEXT-DECORATION: none}

.mid-cat-hd{ font-size:13px; font-family:Arial; color:#FFFFFF; text-align:center; line-height:25px; background-color:#383815; margin:2px; font-weight:bold; }
.mid-cat-hd A {COLOR:#ffffff; TEXT-DECORATION: underline}
.mid-cat-hd A:hover {COLOR: #ffffff; TEXT-DECORATION: none}

.break { line-height:4px;}

.rightnav-bg {background-color: #292929; width:200px; }

.right-header {font-size:13px; font-family:Arial; color:#FFFFFF; text-align:center; line-height:25px; background-color:#383815; margin:2px; font-weight:bold; border-top:#939393 solid 1px;}
.right-header A {COLOR: #ffffff; TEXT-DECORATION: none;}
.right-header A:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}

.right-news {FONT-SIZE: 11px;  COLOR: #c4a75b; TEXT-INDENT: -12px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana; margin:2px 4px 2px 16px; }
.right-news A {COLOR: #c4a75b; TEXT-DECORATION: none;}
.right-news A:hover {COLOR: #c4a75b; TEXT-DECORATION: underline;}

.sub-cat-hd {FONT-SIZE: 11px;  COLOR: #c4a75b; LINE-HEIGHT: 16px; FONT-FAMILY: verdana; margin:2px 4px 1px 3px; }
.sub-cat-hd A {COLOR: #c4a75b; TEXT-DECORATION: none;}
.sub-cat-hd A:hover {COLOR: #c4a75b; TEXT-DECORATION: underline;}



a.link{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
a.link:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}

a.link:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.smallblack {
	COLOR: #000000;
	FONT-SIZE: 11px;
	LINE-HEIGHT:1.5em;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	MARGIN:0px;
}

.mail {FONT-SIZE: 11px; MARGIN-LEFT: 4px; COLOR: #0D9328; LINE-HEIGHT: 14px; MARGIN-RIGHT: 4px; FONT-FAMILY: verdana; }
.mail A {COLOR: #ff0000; TEXT-DECORATION: underline}
.mail A:hover {COLOR: #ff0000; TEXT-DECORATION: none}

.boxes {
	BACKGROUND: #fffbfb; 
	BORDER: #ffb5b5 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-STYLE: normal; 
	FONT-WEIGHT: normal; 
	FONT-VARIANT: normal; 
	TEXT-TRANSFORM: none; 
	COLOR: #000000; 
}
.newshd { FONT-SIZE: 21px; COLOR: #045986; FONT-FAMILY: arial; TEXT-ALIGN: left; font-weight:bold;}
.mid-main{ padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:10px; max-width:730px; background-color:#000000;}


.news-date {FONT-SIZE: 10px; MARGIN-LEFT: 5px; MARGIN-TOP: 2px; COLOR: #BBBBBB; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

ul.col2 {
	width:98%;
	float:left;
    list-style-type: none;
    margin: 10;
    padding: 0;
    overflow: hidden;
	font-weight:normal;
	font-size:12px;
}

ul.col2 li {
    float: left;
    padding: 2px 6px;
	width:260px;
	font-weight:normal;
}

ul.col2 li a {
    color: #c3c2c2;
    text-decoration: none;
	font-weight:normal;
}

ul.col2 li a:hover:not(.active) {
    color: #ffffff;
	text-decoration:underline;
}

